<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    >
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:id="@+id/rl_title"
        android:layout_marginLeft="@dimen/platform_dp_20"
        android:layout_marginRight="@dimen/platform_dp_20"
        >
        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@drawable/confide_close_icon"
            android:id="@+id/close_webview_Icon"
            android:visibility="gone"
            android:layout_marginTop="@dimen/platform_dp_28"
            android:layout_centerVertical="true"
            >

        </ImageView>
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text=""
            android:layout_centerInParent="true"
            android:id="@+id/text_title"
            android:visibility="gone"
            >
        </TextView>
        <View
            android:layout_width="@dimen/platform_dp_36"
            android:layout_height="@dimen/platform_dp_6"
            android:background="@drawable/confide_bottom_line"
            android:id="@+id/line"
            android:layout_marginTop="@dimen/platform_dp_12"
            android:layout_centerInParent="true"
            >

        </View>
    </RelativeLayout>
    <com.ydl.webview.ProgressWebView
        android:id="@+id/wv_content"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@id/rl_title"
        />

</RelativeLayout>